//
//  NetworkConfig.m
//  KKCivilAd
//
//  Created by 雷俊博 on 2019/11/18.
//  Copyright © 2019 雷俊博. All rights reserved.
//

#import "NetworkConfig.h"

@implementation NetworkConfig

+(NSString *)ipPushConfig
{
    NSString *outNet = @"http://wechat.weface.com.cn/";//外网服务器
    return outNet;
}

//社保缴费
+(NSString *)ipMySocialInsuranceConfig
{
    //NSString *outNet = @"http://120.79.211.173/";//测试服务器
     NSString *outNet = @"http://app.wodeshebao.com/";//正式服务器
    return outNet;
}


+ (NSString *)ipSheBaoPay
{
   // NSString *outNet = @"http://testwdsbh5.shanp.com/";//测试服务器
    NSString *outNet = @"http://wxyj.shanp.com/";//正式服务器
    return outNet;
}


+(NSString *)imageIpConfig
{
    NSString *outNet = @"http://app.wodeshebao.com/";
    return outNet;
}

+(NSString *)ipBackUrlConfig
{
    NSString *outNet = @"http://h5.weface.com.cn/";
    return outNet;
}


//爱达
+(NSString *)ipAdDaConfig
{
    NSString *outNet = @"http://h5.weface.com.cn/";
    return outNet;
}

+(NSString *)ipAdDaUrlConfig
{
    NSString *outNet = @"http://h5.weface.com.cn/";//外网
   //NSString *outNet = @"http://local.weface.com.cn:8888/";//内网
    return outNet;
}

//看看社保ip
+ (NSString *)ipKKSBConfig
{
    //NSString *outNet = @"http://172.16.10.33:8888/";//刘成测试服务器
    //NSString *outNet = @"http://39.96.172.180:8078/";//刘成测试服务器
    //NSString *outNet = @"http://172.16.10.215:8081/";//老左测试服务器

    //NSString *outNet = @"https://ssdcard.weface.com.cn:8066/";//加密外网服务器
    NSString *outNet = @"https://socialsecurity.weface.com.cn:8066/";//外网服务器
    return outNet;
}

+ (NSString *)ipSwitchConfig
{
    NSString *outNet = @"http://h5.weface.com.cn/";//外网
    //NSString *outNet = @"http://he.weface.com.cn:8080/";//内网
    return outNet;
}

+ (NSString *)ipPartnerConfig
{
    NSString*outNet = @"http://web.kanface.com/";
    
    return outNet;
}

//药兜网ip
+ (NSString *)ipYDConfig
{
    //NSString *outNet = @"http://172.16.10.18:8013/";//常测试服务器
    NSString *outNet = @"http://h5.weface.com.cn/";
    return outNet;
}

//存储喜马拉雅音频ip(常)
+ (NSString *)ipXMLYHistoryConfig
{
    NSString*outNet = @"http://h5.weface.com.cn/";
    
    return outNet;
}

//银数ip
+ (NSString *)ipYinShuConfig
{
    NSString *outNet = @"https://web.kanface.com:444/";
    return outNet;
}
//团油
+ (NSString *)ipGasStationConfig
{
    NSString *outNet = @"https://web.kanface.com:444/";
    return outNet;
}

//优抚认证ip
+ (NSString *)ipYouFuVerityConfig
{
    //NSString *outNet = @"http://172.16.10.33:8080/";//刘成测试服务器
    // NSString *outNet = @"http://local.weface.com.cn:9000/";//刘成测试服务器
    NSString *outNet = @"http://h5.weface.com.cn/";
    return outNet;
}

+(NSString *)ipAddressConfig
{
    NSString *outNet = @"http://rsaddr.kanface.com/";
    return outNet;
}

//电子社保卡ip
+ (NSString *)ipESSCConfig
{
    //NSString *outNet = @"http://39.96.172.180:8078/";
    //NSString *outNet = @"http://172.16.10.18:8017/";
    NSString *outNet = @"https://web.kanface.com:444/";
    
    //NSString *outNet = @"http://172.16.10.33:9999/";
    return outNet;
}

//常士林 认证成功页面下面的跳转按钮功能获取
+ (NSString *)ipSuccessConfig
{
    //NSString *outNet = @"http://172.16.10.18:8013/";
    NSString *outNet = @"http://opt.weface.com.cn/";
    return outNet;
}

//杨哥 证件照ip
+ (NSString *)ipPhotoConfig
{
    NSString *outNet = @"http://test4.weface.com.cn/";
    return outNet;
}

//金币ip
+ (NSString *)ipCoinsConfig
{
    NSString *outNet = @"http://score.weface.com.cn:8075/scoreService/";//外网
    return outNet;
}
//常用的ip
+ (NSString *)ipNormalConfig{
    NSString *outNet = @"https://web.kanface.com:444/";
    return outNet;
}

@end
